using UnityEditor;

[CustomEditor(typeof( DataConfig))]
public class DataConfigInspector:Editor
{
    public override void OnInspectorGUI()
    {
        base.OnInspectorGUI();
        DataConfig _this = target as DataConfig;

        if (_this != null)
        {
            _this.maxLevel = EditorGUILayout.IntField("最大关卡数", _this.maxLevel);
        }
    }
    
}